{
  "format_version": "1.13.0",
  "minecraft:single_block_feature": {
    "description": {
      "identifier": "nicothekid:block_x_heated_netherrack_x_singleblock"
    },
    "places_block": "nicothekid:heated_netherrack",
    "enforce_survivability_rules": false,
    "enforce_placement_rules": false,
    "may_replace": [
      "minecraft:air",
      "minecraft:lava",
      "minecraft:flowing_lava"
    ],
    "may_attach_to": {
			"bottom": [
				"nicothekid:heated_netherrack"
			]
		}
  }
}